body{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;


/*a{target:expression(this.target='_blank')}*/


img{border:0px;}
td{
    font-family:Verdana,ÐÂËÎÌå;
	font-size: 11px;
	color: #000;
	text-decoration: none;
	line-height:22px;
}
A:link {
	COLOR: #000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000; TEXT-DECORATION: none
}
A:hover {
    COLOR: #996600; TEXT-DECORATION: none
}
.titlefont{border-bottom:#65B6B5 solid 2px; font-size:14px; color:#996600; font-weight:bold;}
.menuleft{border-bottom:#65B6B5 solid 1px; padding-left:20px;}






